## haskell-hslua-module-zip 1.1.0

=== debian/changelog ===
haskell-hslua-module-zip (1.1.0-3) unstable; urgency=medium

  * Disable RTS -N

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Nov 2023 12:37:27 +0200

haskell-hslua-module-zip (1.1.0-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Nov 2023 10:06:59 +0200

haskell-hslua-module-zip (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Nov 2023 19:21:44 +0200
