## haskell-hslua-module-zip 1.1.3

=== debian/changelog ===
haskell-hslua-module-zip (1.1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 23:11:31 -0400
