## haskell-hslua-module-zip 1.1.4

=== debian/changelog ===
haskell-hslua-module-zip (1.1.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 19:32:54 +0200
